Nux!


Home » Repos » Report a problem or request a package » [REQUEST] Okular ?
[REQUEST] Okular ? [message #4016] Sun, 27 May 2018 02:07 Go to next message
bgroper
Messages: 9
Registered: September 2016
Junior Member
Hi Nux
Your repos are a great resource. Hope you can keep maintaining them.
The okular packge in CentOS is way outdated.
Please, might it be possible to include a later version in your C7 repo ?
There's been significant development of Okular in past 5 years !
TIA's
Re: [REQUEST] Okular ? [message #4021 is a reply to message #4016] Mon, 28 May 2018 09:13 Go to previous messageGo to next message
nux is currently offline  nux
Messages: 1659
Registered: January 2012
Senior Member
Administrator

Hello,

Unfortunately never messing with Base (or EPEL) packages is one of the founding principles of my repo, so I cannot do that for you.

Also, if it makes it any easier to accept, I believe Okular depends quite heavily on KDE so without a newer KDE stack as well it's likely it won't build on EL7.

Re: [REQUEST] Okular ? [message #4025 is a reply to message #4021] Tue, 29 May 2018 04:35 Go to previous messageGo to next message
bgroper
Messages: 9
Registered: September 2016
Junior Member
Thanks v much for your reply and advice. Noted.
Maybe I'll need to consider switching to Kubuntu. Confused

[Updated on: Tue, 29 May 2018 04:36]

Report message to a moderator

Re: [REQUEST] Okular ? [message #4027 is a reply to message #4016] Tue, 29 May 2018 08:41 Go to previous message
nux is currently offline  nux
Messages: 1659
Registered: January 2012
Senior Member
Administrator

If you're an RPM guy I hear Fedora is very nice these days.
Previous Topic: mythtv-libs dependency problem with libexiv2.so.12()(64bit) on CentOS 7
Next Topic: [Request] OBS-Studio
Goto Forum:
  


Current Time: Thu Jun 20 16:08:36 BST 2019

Total time taken to generate the page: 0.01280 seconds